Sector Name: NRSP- Client Feedback - Bug #3107
NRSP --> MLRO /MLCO /CO --> Qus14 --> After saving date format getting change.

07/06/2022 11:26 AM - Mohd Irfan

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Sunita Kannaujiya

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/06/2022

0%
0.00 hour
0.00 hour

Description

Step to reproduce bug:

NRSP --> MLRO /MLCO /CO --> Qus14 --> After saving date format getting change.

See attached screenshot:
History

#1 - 07/06/2022 11:47 AM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/08/2022 10:59 AM - Mohd Irfan

- Status changed from Resolved to Closed
